<template>
  <v-container fluid fill-height>
    <v-layout align-center justify-center>
      <v-flex xs12 sm8 md4>
        <v-card class="elevation-20">
          <v-toolbar dark height="100px" color="blue">
            <v-img :src="require('@/assets/img/logo.jpg')" alt="Todo List" height="100" contain></v-img>
          </v-toolbar>
          <v-card-text primary-title>
            <div>
              <h3 class="headline ma-3 text-md-center">Page not found</h3>
            </div>
          </v-card-text>
          <v-card-actions>
            <v-spacer></v-spacer>
            <v-btn @click="$router.push({ name:'Home' })" color="primary" type="button">BACK</v-btn>
            <v-spacer></v-spacer>
          </v-card-actions>
        </v-card>
      </v-flex>
    </v-layout>
  </v-container>
</template>

<script>
export default {}
</script>
